<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="slick/slick.css">
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.min.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Step Project</title>
</head>
<body>

<section class="header ">
    <nav class="navbar">

        <div class="navbar-menu">
            <div class="logo-wrapp">
                <div class="logo">H</div>
                <p class="logo-text">the <a href="#"> <span class="green"> Ham </span></a></p>
            </div>
            <div class="navbar-menu-item">
                <a href="#" class="navbar-item">home</a>
                <a href="#" class="navbar-item">about</a>
                <a href="#" class="navbar-item">skills</a>
                <a href="#" class="navbar-item">service</a>
                <a href="#" class="navbar-item">work</a>
                <a href="#" class="navbar-item">testimonial</a>
                <a href="#" class="navbar-item">blog</a>
                <a href="#" class="navbar-item">team</a>
                <a href="#" class="navbar-item">contact</a>

            </div>
            <div class="search "><a href="#"> <i class="fas fa-search"></i></a></div>

        </div>
    </nav>

    <div class="header-content container">
        <h3 class="header-text">The Ham is <span class="green"> Wordpress theme </span></h3>
        <h1 class="header-text-2">we are creative</h1>
        <h2 class="header-text-3">Just Buy And Enjoy These Awesome Features</h2>
        <a href="#" class="green-btn">EXPLORE NOW</a><a href="#" class="blue-btn">purchase now</a>
    </div>

</section>

<section class="flex-container">

    <div class="img-scroll">
        <div class="img-box1 img"></div>
        <p class="img-text">Different theme option</p>
    </div>
    <div class="img-scroll">
        <div class="img-box2 img"></div>
        <p class="img-text">fully customizable</p></div>
    <div class="img-scroll">
        <div class="img-box3 img"></div>
        <p class="img-text">unlimited support</p></div>
    <div class="img-scroll">
        <div class="img-box4 img"></div>
        <p class="img-text">responsive all device</p></div>

</section>

<section>
    <div class="services container">
        <h2 class="services-text">Our Services</h2>
        <div class="decor"></div>
        <div class="centered-content">
            <!-- tab перемикачі-->
            <ul class="tabs_">
                <li class="tabs active" data-tabs="1">Web Design</li>
                <li class="tabs" data-tabs="2">Graphic Design</li>
                <li class="tabs" data-tabs="3">Online Support</li>
                <li class="tabs" data-tabs="4">App Design</li>
                <li class="tabs" data-tabs="5">Online Marketing</li>
                <li class="tabs" data-tabs="6">Seo Service</li>
            </ul>
            <div class="tabs-content">
                <!-- Web Design -->
                <div class="tabs-panel active" data-tabs="1">
                    <img src="Step/images/Layer1.png" alt="" class="tabs-img">
                    <p class="tabs-text"> 1) Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                        do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        Excepteur sint occaecat cupidatat non proident, sunt in culpa
                        qui officia deserunt mollit anim id est laborum. Lorem ipsum
                        dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, sunt in culpa qui officia
                        deserunt mollit anim id est laborum. Deserunt mollit anim id
                        est laborum. Lorem ipsum dolor sit amet, consectetur adip
                        isicing elit, sed do eiusmod tempor incididunt ut labore et
                        dolore magna aliqua. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>

                <!-- Graphic Design -->
                <div class="tabs-panel" data-tabs="2">
                    <img src="Step/images/Layer2.jpg" alt="" class="tabs-img">
                    <p class="tabs-text">2) Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                        do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        Excepteur sint occaecat cupidatat non proident, sunt in culpa
                        qui officia deserunt mollit anim id est laborum. Lorem ipsum
                        dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, sunt in culpa qui officia
                        deserunt mollit anim id est laborum. Deserunt mollit anim id
                        est laborum. Lorem ipsum dolor sit amet, consectetur adip
                        isicing elit, sed do eiusmod tempor incididunt ut labore et
                        dolore magna aliqua. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>

                </div>

                <!--Online Support -->
                <div class="tabs-panel" data-tabs="3">
                    <img src="Step/images/Layer3.jpg" alt="" class="tabs-img">
                    <p class="tabs-text"> 3) Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                        do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        Excepteur sint occaecat cupidatat non proident, sunt in culpa
                        qui officia deserunt mollit anim id est laborum. Lorem ipsum
                        dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, sunt in culpa qui officia
                        deserunt mollit anim id est laborum. Deserunt mollit anim id
                        est laborum. Lorem ipsum dolor sit amet, consectetur adip
                        isicing elit, sed do eiusmod tempor incididunt ut labore et
                        dolore magna aliqua. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>

                <!-- App Design -->
                <div class="tabs-panel" data-tabs="4">
                    <img src="Step/images/Layer4.jpg" alt="" class="tabs-img">
                    <p class="tabs-text"> 4) Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                        do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        Excepteur sint occaecat cupidatat non proident, sunt in culpa
                        qui officia deserunt mollit anim id est laborum. Lorem ipsum
                        dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, sunt in culpa qui officia
                        deserunt mollit anim id est laborum. Deserunt mollit anim id
                        est laborum. Lorem ipsum dolor sit amet, consectetur adip
                        isicing elit, sed do eiusmod tempor incididunt ut labore et
                        dolore magna aliqua. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>
                <!-- Online Marketing -->
                <div class="tabs-panel" data-tabs="5">
                    <img src="Step/images/Layer5.jpg" alt="" class="tabs-img">
                    <p class="tabs-text"> 5)Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                        do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        Excepteur sint occaecat cupidatat non proident, sunt in culpa
                        qui officia deserunt mollit anim id est laborum. Lorem ipsum
                        dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, sunt in culpa qui officia
                        deserunt mollit anim id est laborum. Deserunt mollit anim id
                        est laborum. Lorem ipsum dolor sit amet, consectetur adip
                        isicing elit, sed do eiusmod tempor incididunt ut labore et
                        dolore magna aliqua. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>

                </div>
                <!--Seo Service-->
                <div class="tabs-panel" data-tabs="6">
                    <img src="Step/images/Layer6.jpg" alt="" class="tabs-img">
                    <p class="tabs-text"> 6) Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                        do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        Excepteur sint occaecat cupidatat non proident, sunt in culpa
                        qui officia deserunt mollit anim id est laborum. Lorem ipsum
                        dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Excepteur
                        sint occaecat cupidatat non proident, sunt in culpa qui officia
                        deserunt mollit anim id est laborum. Deserunt mollit anim id
                        est laborum. Lorem ipsum dolor sit amet, consectetur adip
                        isicing elit, sed do eiusmod tempor incididunt ut labore et
                        dolore magna aliqua. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="install-section">
    <div class="install container">
        <h2 class="install-title">Everything is ready. just buy and install now</h2>
        <p class="install-text">Smooth reliable,
            responsive ready, perfect portfolio, unique blog layout and many many
            options for you</p>
        <a href="#" class="green-btn">purchase now</a>
    </div>
</section>

<section class="sort-section">
    <div class="container">
        <h2 class="sort-section-title">Our Amazing Work</h2>
        <div class="decor"></div>

        <ul id="myBtnContainer">
            <li class="btn active" onclick="filterSelection('all')">All</li>
            <li class="btn" onclick="filterSelection('graphic')">Graphic Design</li>
            <li class="btn" onclick="filterSelection('web')">Web Design</li>
            <li class="btn" onclick="filterSelection('landing')">Landing Pages</li>
            <li class="btn" onclick="filterSelection('wordpress')">Wordpress</li>
        </ul>
        <div class="row">

            <div class="column show web"><img src="Step/web%20design/web-design1.jpg" alt="">
                <div class="create ">
                    <div class="create-symbol "><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Web Design</a></p>
                </div>
            </div>

            <div class="column show web"><img src="Step/web%20design/web-design2.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Web Design</a></p>
                </div>
            </div>
            <div class="column show web"><img src="Step/web%20design/web-design3.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Web Design</a></p>
                </div>
            </div>
            <div class="column show web"><img src="Step/web%20design/web-design4.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Web Design</a></p>
                </div>
            </div>
            <div class="column show wordpress"><img src="Step/wordpress/wordpress1.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Wordpress</a></p>
                </div>
            </div>
            <div class="column show landing"><img src="Step/landing%20page/landing-page1.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Landing Pages </a></p>
                </div>
            </div>
            <div class="column show wordpress"><img src="Step/wordpress/wordpress2.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Wordpress</a></p>
                </div>
            </div>
            <div class="column show wordpress"><img src="Step/wordpress/wordpress3.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Wordpress</a></p>
                </div>
            </div>
            <div class="column show wordpress"><img src="Step/wordpress/wordpress4.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Wordpress</a></p>
                </div>
            </div>
            <div class="column show wordpress"><img src="Step/wordpress/wordpress5.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Wordpress</a></p>
                </div>
            </div>
            <div class="column show graphic"><img src="Step/graphic%20design/graphic-design1.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>
            <div class="column show graphic"><img src="Step/graphic%20design/graphic-design2.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>


            <!--  12 зображень, які повинні підвантажитися після натисканні кнопки-->

            <div class="column graphic "><img src="Step/graphic%20design/graphic-design3.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>


            <div class="column graphic "><img src="Step/graphic%20design/graphic-design5.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>

            <div class="column graphic"><img src="Step/graphic%20design/graphic-design4.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>

            <div class="column graphic"><img src="Step/graphic%20design/graphic-design6.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>


            <div class="column graphic "><img src="Step/graphic%20design/graphic-design6.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>

            <div class="column graphic "><img src="Step/graphic%20design/graphic-design7.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>

            <div class="column graphic "><img src="Step/graphic%20design/graphic-design8.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>

            <div class="column graphic "><img src="Step/graphic%20design/graphic-design9.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>

            <div class="column graphic "><img src="Step/graphic%20design/graphic-design10.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>

            <div class="column graphic "><img src="Step/graphic%20design/graphic-design11.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>

            <div class="column graphic "><img src="Step/graphic%20design/graphic-design12.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>

            <div class="column graphic "><img src="Step/landing%20page/landing-page7.jpg" alt="">
                <div class="create">
                    <div class="create-symbol"><i class="fas fa-link"></i></div>
                    <div class="create-symbol green"><i class="fas fa-search"></i></div>
                    <h3 class="create-title"><a href="" class="create-title"> creative design</a></h3>
                    <p class="create-text"><a href=""> Graphic Desig</a></p>
                </div>
            </div>

        </div>

        <div class="pre-load-wrapp hidden">
            <div class="pre-load">

                <div class="letter-holder">
                    <div class="l-1 letter">L</div>
                    <div class="l-2 letter">o</div>
                    <div class="l-3 letter">a</div>
                    <div class="l-4 letter">d</div>
                    <div class="l-5 letter">i</div>
                    <div class="l-6 letter">n</div>
                    <div class="l-7 letter">g</div>
                    <div class="l-8 letter">.</div>
                    <div class="l-9 letter">.</div>
                    <div class="l-10 letter">.</div>
                </div>
            </div>
        </div>


        <a href="#" class="btn-load"><span class="btn-load-text"> Load More</span></a>
    </div>

</section>

<section class="breaking-news">
    <div class="news container">
        <h2 class="news-title">Breaking News</h2>
        <div class="decor"></div>
        <div class="news-wrapp">

            <figure class="news-content">
                <a href="#" class="news-img"><img src="Step/news/Layer1.png" alt=""></a>
                <div class="news-date"><span class="news-content-date"> 12 </span> Feb</div>
                <figcaption>
                    <a href="#" class="news-content-title">Amazing Image Post</a>
                    <a href="#" class="news-content-text"><span class="news-content-comment">By admin </span> 2 comment</a>
                </figcaption>
            </figure>

            <figure class="news-content">
                <a href="#" class="news-img"><img src="Step/news/Layer2.png" alt=""></a>
                <div class="news-date"><span class="news-content-date"> 12 </span> Feb</div>
                <figcaption>
                    <a href="#" class="news-content-title">Amazing Blog Post</a>
                    <a href="#" class="news-content-text"><span class="news-content-comment">By admin </span> 2 comment</a>
                </figcaption>
            </figure>

            <figure class="news-content">
                <a href="#" class="news-img"><img src="Step/news/Layer3.png" alt=""></a>
                <div class="news-date"><span class="news-content-date"> 12 </span> Feb</div>
                <figcaption>
                    <a href="#" class="news-content-title">Amazing Image Post</a>
                    <a href="#" class="news-content-text"><span class="news-content-comment">By admin </span> 2 comment</a>
                </figcaption>
            </figure>

            <figure class="news-content">
                <a href="#" class="news-img"><img src="Step/news/Layer4.png" alt=""></a>
                <div class="news-date"><span class="news-content-date"> 12 </span> Feb</div>
                <figcaption>
                    <a href="#" class="news-content-title">Amazing Image Post</a>
                    <a href="#" class="news-content-text"><span class="news-content-comment">By admin </span> 2 comment</a>
                </figcaption>
            </figure>

            <figure class="news-content">
                <a href="#" class="news-img"><img src="Step/news/Layer5.png" alt=""></a>
                <div class="news-date"><span class="news-content-date"> 12 </span> Feb</div>
                <figcaption>
                    <a href="#" class="news-content-title">Amazing Image Post</a>
                    <a href="#" class="news-content-text"><span class="news-content-comment">By admin </span> 2 comment</a>
                </figcaption>
            </figure>

            <figure class="news-content">
                <a href="#" class="news-img"><img src="Step/news/Layer6.png" alt=""></a>
                <div class="news-date"><span class="news-content-date"> 12 </span> Feb</div>
                <figcaption>
                    <a href="#" class="news-content-title">Amazing Image Post</a>
                    <a href="#" class="news-content-text"><span class="news-content-comment">By admin </span> 2 comment</a>
                </figcaption>
            </figure>

            <figure class="news-content">
                <a href="#" class="news-img"><img src="Step/news/Layer7.png" alt=""></a>
                <div class="news-date"><span class="news-content-date"> 12 </span> Feb</div>
                <figcaption>
                    <a href="#" class="news-content-title">Amazing Image Post</a>
                    <a href="#" class="news-content-text"><span class="news-content-comment">By admin </span> 2 comment</a>
                </figcaption>
            </figure>

            <figure class="news-content">
                <a href="#" class="news-img"><img src="Step/news/Layer8.png" alt=""></a>
                <div class="news-date"><span class="news-content-date"> 12 </span> Feb</div>
                <figcaption>
                    <a href="#" class="news-content-title">Amazing Image Post</a>
                    <a href="#" class="news-content-text"><span class="news-content-comment">By admin </span> 2 comment</a>
                </figcaption>
            </figure>


        </div>
    </div>
</section>

<section class="reviews">
    <div class="reviews-slider container">
        <h2 class="reviews-title"> What People Say About theHam </h2>
        <div class="decor"></div>
        <div class="slider-for ">
            <div class="slider-for-content">
                <p class="slider-text">The common law provided that such statements were only admissible in legal
                    proceedings if the prosecution could show that the statement was made voluntarily.</p>
                <h2 class="slider-title">Hanna Alibaba</h2>
                <p class="slider-post">UX Designer</p>
                <img src="Step/slider/Laye1.png" alt="" class="slide-img1">
            </div>
            <div class="slider-for-content">
                <p class="slider-text">He claims that the statement is false,
                    as none of his accomplices was asked about the reasons for his escape..</p>
                <h2 class="slider-title">Hasan Ali</h2>
                <p class="slider-post">front-end developer</p>
                <img src="Step/slider/Layer2.png" alt="" class="slide-img1">
            </div>
            <div class="slider-for-content">
                <p class="slider-text">The State party argues that the statement in paragraph 7.2 of the Committee's
                    Views that the author was not allowed to present additional evidence is false and unfounded..</p>
                <h2 class="slider-title">Yulia Menko</h2>
                <p class="slider-post">UX Designer</p>
                <img src="Step/slider/Layer5.png" alt="" class="slide-img1">
            </div>
            <div class="slider-for-content">
                <p class="slider-text">Integer dignissim, augue tempus ultricies luctus,
                    quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                    odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem,
                    non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <h2 class="slider-title">Batman</h2>
                <p class="slider-post">IT specialist</p>
                <img src="Step/slider/Batman.png" alt="" class="slide-img1">
            </div>

        </div>


        <div class="slider-nav ">
            <div class="slider-nav-img"><img src="Step/slider/Laye1.png" alt="" class="slide-img"></div>
            <div class="slider-nav-img"><img src="Step/slider/Layer2.png" alt="" class="slide-img"></div>
            <div class="slider-nav-img"><img src="Step/slider/Layer5.png" alt="" class="slide-img"></div>
            <div class="slider-nav-img"><img src="Step/slider/Batman.png" alt="" class="slide-img"></div>
        </div>

    </div>
</section>

<section class="footer">
    <p class="footer-text"> &#169; Copyright 2015 <a href="#"> <span class="footer-text-green"> theHam </span> </a> All
        Rights Reserved</p>
</section>

<script src="script/jquery.js"></script>
<script type="text/javascript" src="slick/slick.min.js"></script>

<script src="script/script.js"></script>
</body>
</html>